## ubuntu-release-upgrader 25.04.14

=== debian/changelog ===
ubuntu-release-upgrader (1:25.04.14) plucky; urgency=medium

  * deb2snap: allow use of {FROM,TO}_VERSION variables in deb2snap.json
  * Run pre-build.sh: updating mirrors.

 -- Nick Rosbrook <enr0n@ubuntu.com>  Mon, 07 Apr 2025 12:16:21 -0400

ubuntu-release-upgrader (1:25.04.13) plucky; urgency=medium

  * DistUpgradeKDE: fix keyPressEvent() handler (LP: #2106272)
  * Run pre-build.sh: updating mirrors.

 -- Nick Rosbrook <enr0n@ubuntu.com>  Fri, 04 Apr 2025 17:23:44 -0400

ubuntu-release-upgrader (1:25.04.12) plucky; urgency=medium

  * DistUpgradeQuirks: do not call snap list for TPM FDE check (LP: #2080233)
  * DistUpgradeApport: add back the sys.argv[0] override
  * DistUpgrade: fix uses of removed _expandUri
  * DistUpgradeKDE: attempt to fix remaining Qt5 -> Qt6 bugs (LP: #2095535)
    Thanks to Simon Quigley
  * Run pre-build.sh: updating mirrors.

 -- Nick Rosbrook <enr0n@ubuntu.com>  Fri, 04 Apr 2025 09:36:19 -0400

ubuntu-release-upgrader (1:25.04.11) plucky; urgency=medium

  * DistUpgrade: run reboot with --check-inhibitors=no (LP: #2104200)

 -- Dan Bungert <daniel.bungert@canonical.com>  Fri, 28 Mar 2025 15:18:10 -0400

ubuntu-release-upgrader (1:25.04.10) plucky; urgency=medium

  * DistUpgradeQuirks: make snap command failures non-fatal
    (LP: #2098899, #2080233)
  * pre-build: add PREBUILD_SKIP_TRANSLATIONS to skip translation step
  * Run pre-build.sh: updating mirrors.

 -- Nick Rosbrook <enr0n@ubuntu.com>  Fri, 28 Mar 2025 10:30:25 -0400

ubuntu-release-upgrader (1:25.04.9) plucky; urgency=medium

  [ Heinrich Schuchardt ]
  * tests/test_end_of_life: add missing import platform (LP: #2101845)

  [ Nick Rosbrook ]
  * d/t/control: set Restrictions: allow-stderr
  * Run pre-build.sh: updating mirrors and translations.

 -- Nick Rosbrook <enr0n@ubuntu.com>  Mon, 10 Mar 2025 16:11:55 -0400

ubuntu-release-upgrader (1:25.04.8) plucky; urgency=medium

  * Revert "DistUpgrade.cfg: add ubuntu-desktop-minimal to MetaPkgs"
    (LP: #2100880)
  * Run pre-build.sh: updating mirrors and translations.

 -- Nick Rosbrook <enr0n@ubuntu.com>  Wed, 05 Mar 2025 12:21:00 -0500

ubuntu-release-upgrader (1:25.04.7) plucky; urgency=medium

  [ Nick Rosbrook ]
  * DistUpgrade: re-work how user environment is accessed
  * DistUpgrade: fix handling when pkg in BaseMetaPkgs is not in cache
    (LP: #2083575)
  * DistUpgrade: ensure relevant metapackages are installed at start
  * DistUpgrade.cfg: add ubuntu-desktop-minimal to MetaPkgs
  * DistUpgrade: use gpg --verify instead of apt-key
  * Run pre-build.sh: updating mirrors and translations.

  [ Erich Eickmeyer ]
  * Port of QTextOption and QMessageBox for PyQt6 (LP: #2095535)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Thu, 20 Feb 2025 15:32:21 -0500

ubuntu-release-upgrader (1:25.04.6) plucky; urgency=medium

  * all: replace remaining uses of lsb_release
  * DistUpgrade: define From= as list of supported upgrade paths (LP: #2075969)
  * DistUpgradeCache: remove remaining aufs logic
  * DistUpgradeApport: fix call to apport_excepthook (LP: #2096824)
  * Run pre-build.sh: updating mirrors and translations.

 -- Nick Rosbrook <enr0n@ubuntu.com>  Thu, 06 Feb 2025 15:38:50 -0500

ubuntu-release-upgrader (1:25.04.5) plucky; urgency=medium

  * DistUpgradeQuirks: install linux-sysctl-defaults on upgrade from oracular
    (LP: #2089759)
  * data: add DistUpgrade.cfg.noble
  * Run pre-build.sh: updating mirrors and translations.

 -- Nick Rosbrook <enr0n@ubuntu.com>  Wed, 22 Jan 2025 11:44:42 -0500

ubuntu-release-upgrader (1:25.04.4) plucky; urgency=medium

  * Partially revert "DistUpgrade: remove --mode flag" (LP: #2092761)
  * Run pre-build.sh: updating mirrors and translations.

 -- Nick Rosbrook <enr0n@ubuntu.com>  Tue, 21 Jan 2025 13:30:27 -0500
