=== debian/tests/control ===
Tests: nose-tests
Depends: gir1.2-webkit2-4.1,
         pycodestyle,
         python3-apport,
         python3-mock,
         python3-nose,
         xvfb,
         @
Restrictions: allow-stderr
