## ubuntu-release-upgrader 25.04.17

=== debian/changelog ===
ubuntu-release-upgrader (1:25.04.17) plucky; urgency=medium

  * DistUpgradeQuirks: prevent upgrades if zfs is being used (LP: #2110891)
  * Run pre-build.sh: updating mirrors and translations.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 06 Jun 2025 18:24:09 +0200

ubuntu-release-upgrader (1:25.04.16) plucky; urgency=medium

  * data: remove extraneous comma in data/DistUpgrade.cfg (LP: #2110594)
  * data: add KeyDependencies= section for ubuntustudio-desktop-core
    (LP: #2110970)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Fri, 16 May 2025 07:58:55 -0400

ubuntu-release-upgrader (1:25.04.15) plucky; urgency=medium

  [ Nick Rosbrook ]
  * DistUpgradeController: exclude pre-write foreign packages from removal
    (LP: #2107657)
  * data: account for ubuntustudio-desktop-core (LP: #2104859)
  * Run pre-build.sh: updating mirrors.

  [ Julian Andres Klode ]
  * Only upgrade libc6 first if there are no unexpected changes (LP: #2106202)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Thu, 24 Apr 2025 11:20:23 -0400
