## ubuntu-release-upgrader 25.04.18

=== debian/changelog ===
ubuntu-release-upgrader (1:25.04.18) plucky; urgency=medium

  * On RISC-V check for RVA23U64 compatibility (LP: #2111715)

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Mon, 07 Jul 2025 17:03:16 +0200
