## ubuntu-release-upgrader 25.10.6

=== debian/changelog ===
ubuntu-release-upgrader (1:25.10.6) questing; urgency=medium

  [ John Chittum ]
  * declare dependency on screen for release-upgrader-core.
    screen was seeded until Questing. (LP: #2116874)

  [ Nick Rosbrook ]
  * DistUpgradeCache: fix formatted translation strings (LP: #2109335)
  * Run pre-build.sh: updating mirrors and translations.

 -- John Chittum <john.chittum@canonical.com>  Wed, 16 Jul 2025 13:06:12 -0400

ubuntu-release-upgrader (1:25.10.5) questing; urgency=medium

  * On RISC-V check for RVA23U64 compatibility (LP: #2111715)

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Tue, 03 Jun 2025 11:03:07 +0200

ubuntu-release-upgrader (1:25.10.4) questing; urgency=medium

  * setup.cfg: xml-files -> xml_files to fix FTBFS

 -- Nick Rosbrook <enr0n@ubuntu.com>  Tue, 03 Jun 2025 14:42:33 -0400

ubuntu-release-upgrader (1:25.10.3) questing; urgency=medium

  * data: add KeyDependencies= section for ubuntustudio-desktop-core
    (LP: #2110970)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Fri, 16 May 2025 07:56:12 -0400

ubuntu-release-upgrader (1:25.10.2) questing; urgency=medium

  * data: remove extraneous comma in data/DistUpgrade.cfg (LP: #2110594)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Fri, 16 May 2025 05:07:31 -0400

ubuntu-release-upgrader (1:25.10.1) questing; urgency=medium

  * Update for Questing:
    - DistUpgrade.cfg: update for questing
    - DistUpgrade: update release announcements for questing
    - README.devel: document how to update for new series
    - DistUpgrade: bump version
  * DistUpgradeController: exclude pre-write foreign packages from removal
    (LP: #2107657)
  * data: account for ubuntustudio-desktop-core (LP: #2104859)
  * DistUpgradeController: remove 'upgrade libc6 first' quirk (LP: #2106202)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Mon, 28 Apr 2025 16:15:35 -0400
