=== debian/control ===
--- 
+++ 
@@ -21,7 +21,8 @@
 Depends: ca-certificates,
          python3-distupgrade (= ${source:Version}),
          ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
+         screen
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
 Replaces: update-manager (<< 1:0.165), update-manager-core (<< 1:0.165)
 Breaks: software-properties (<< 0.9.27),
