## ubuntu-release-upgrader 25.10.7

=== debian/changelog ===
ubuntu-release-upgrader (1:25.10.7) questing; urgency=medium

  [ Tim Andersson ]
  * deb2snap.json: gnome-46-2404 -> gnome-42-2204

  [ Nick Rosbrook ]
  * test: update for deb2snap.json changes
  * Run pre-build.sh: updating mirrors

 -- Nick Rosbrook <enr0n@ubuntu.com>  Fri, 03 Oct 2025 13:16:37 -0400
