=== debian/changelog ===
ubuntu-release-upgrader (1:25.10.8) questing; urgency=medium

  * DistUpgradeQuirks: remove z3fold from kernel command line on Raspberry
    Pi desktop installs (LP: #2125496)
  * DistUpgradeCache: Remove checkForNvidia; obsolete and relies on
    now-removed code in ubuntu-drivers-common (LP: #2126679)
    - d/control: Remove ubuntu-drivers-common from Build-Depends
  * RiscvProfile: Correct interpreter path to fix Lintian error

 -- Dave Jones <dave.jones@canonical.com>  Fri, 03 Oct 2025 21:46:56 +0100
