## ubuntu-release-upgrader 26.04.1

=== debian/changelog ===
ubuntu-release-upgrader (1:26.04.1) resolute; urgency=medium

  * Update for Resolute:
    - data/DistUpgrade.cfg: update for resolute
    - DistUpgrade: update release announcements for resolute
    - DistUpgradeVersion: set initial version for resolute

 -- Nick Rosbrook <enr0n@ubuntu.com>  Wed, 15 Oct 2025 13:10:23 -0400
