=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                python3-apt (>= 2.7.5),
                python3-distutils-extra,
                python3-update-manager (>= 1:19.04.5),
-               ubuntu-drivers-common (>= 1:0.2.55) [i386 amd64]
 Build-Depends-Indep: intltool, libxml-parser-perl
 Standards-Version: 4.7.0
 Vcs-Git: https://git.launchpad.net/ubuntu-release-upgrader -b ubuntu/main
