## ubuntu-release-upgrader 26.04.2

=== debian/changelog ===
ubuntu-release-upgrader (1:26.04.2) resolute; urgency=medium

  * Remove depreciated '-m desktop' from the kubuntu-devel-release-
    upgrade wrapper script.

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Nov 2025 10:53:51 +0000
