## ubuntu-release-upgrader 26.04.3

=== debian/changelog ===
ubuntu-release-upgrader (1:26.04.3) resolute; urgency=medium

  * DistUpgrade: prevent upgrades when distro-info-data is outdated
    (LP: #2128839)
  * all: clean forgotten -m references
  * DistUpgrade: do not include 'LTS' in DistUpgradeController.toVersion
    (LP: #2134446)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Tue, 09 Dec 2025 11:43:03 -0500
