## ubuntu-release-upgrader 26.04.4

=== debian/changelog ===
ubuntu-release-upgrader (1:26.04.4) resolute; urgency=medium

  [ Kat Kuo ]
  * DistUpgrade/telemetry: Add ubuntu-insights integration

  [ Nick Rosbrook ]
  * Run pre-build.sh: updating mirrors and translations.

 -- Kat Kuo <kat.kuo@canonical.com>  Thu, 08 Jan 2026 15:31:32 -0500
