## ubuntu-release-upgrader 26.04.5

=== debian/changelog ===
ubuntu-release-upgrader (1:26.04.5) resolute; urgency=medium

  * DistUpgrade: keep a disabled copy of .list files that could not be migrated
    (LP: #2130273)
  * DistUpgradeFetcherCore: use gpgv to verify signatures
    (LP: #2125687)
  * DistUpgrade: refuse to upgrade without unified cgroupv2 hierarchy
  * Run pre-build.sh: updating mirrors and translations.

 -- Nick Rosbrook <enr0n@ubuntu.com>  Wed, 28 Jan 2026 08:18:55 -0500
