## ubuntu-release-upgrader 26.04.6

=== debian/changelog ===
ubuntu-release-upgrader (1:26.04.6) resolute; urgency=medium

  [ Simon Johnsson ]
  * DistUpgrade: prevent z13 s390x machines from upgrading
    to 26.04 or later.

  [ Nick Rosbrook ]
  * Run pre-build.sh: updating mirrors and translations.

 -- Simon Johnsson <simon.johnsson@canonical.com>  Wed, 04 Feb 2026 12:00:26 -0500
