## ubuntu-release-upgrader 26.04.7

=== debian/changelog ===
ubuntu-release-upgrader (1:26.04.7) resolute; urgency=medium

  * DistUpgradeQuirks: Fail on ancient boot EEPROM for Pi 4 (LP: #2130734)

 -- Dave Jones <dave.jones@canonical.com>  Fri, 06 Feb 2026 14:51:28 +0000
