## ubuntu-release-upgrader 26.04.8

=== debian/changelog ===
ubuntu-release-upgrader (1:26.04.8) resolute; urgency=medium

  * DistUpgrade:
    - update links in release announcements (LP: #2120280)
    - improve lang. in release announcements (LP: #2130699)

 -- Robert Kratky <robert.kratky@canonical.com>  Wed, 11 Feb 2026 15:46:27 +0100
