## ubuntu-release-upgrader 26.04.9

=== debian/changelog ===
ubuntu-release-upgrader (1:26.04.9) resolute; urgency=medium

  * No change rebuild against `update-manager` (LP: #2141637)

 -- Florent 'Skia' Jacquet <skia@ubuntu.com>  Wed, 25 Feb 2026 12:30:25 +0100
